CVE-2010-4300

high

Tenable Plugins

View all (11 total)

IDNameProductFamilySeverity
75771openSUSE Security Update : wireshark (openSUSE-SU-2011:0010-2)NessusSuSE Local Security Checks
critical
60911Scientific Linux Security Update : wireshark on SL6.x i386/x86_64NessusScientific Linux Local Security Checks
high
57261SuSE 10 Security Update : wireshark (ZYPP Patch Number 7438)NessusSuSE Local Security Checks
critical
56426GLSA-201110-02 : Wireshark: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
53808openSUSE Security Update : wireshark (openSUSE-SU-2011:0010-2)NessusSuSE Local Security Checks
critical
53689openSUSE Security Update : wireshark (openSUSE-SU-2011:0010-1)NessusSuSE Local Security Checks
critical
53319SuSE 10 Security Update : wireshark (ZYPP Patch Number 7439)NessusSuSE Local Security Checks
critical
53315SuSE 11.1 Security Update : wireshark (SAT Patch Number 4267)NessusSuSE Local Security Checks
critical
50851RHEL 6 : wireshark (RHSA-2010:0924)NessusRed Hat Local Security Checks
high
50827Mandriva Linux Security Advisory : wireshark (MDVSA-2010:242)NessusMandriva Local Security Checks
high
50678Wireshark < 1.2.13 / 1.4.2 Multiple VulnerabilitiesNessusWindows
medium